Minimeter /!\ plus maintenue sine die /!\

Vous vous penchez sur le développement d'applications ou d'extensions pour Mozilla ? C'est alors vers ce forum que se dirigeront naturellement vos requêtes...

Modérateur : chBok

Avatar de l’utilisateur
The RedBurn
Iguane
Messages : 515
Inscription : 28 janv. 2005, 16:39
Localisation : Liège, Belgique

Minimeter /!\ plus maintenue sine die /!\

Message par The RedBurn » 05 juil. 2007, 18:34

Merci d'utiliser ce sujet pour les questions ou problèmes concernant Minimeter.

Changelog - État des modules

Comme certains aiment bien les feuilletons (n'est-ce pas Wronschien :wink: ), je me suis dit que ce serait une bonne idée de créer ce sujet.
Et accessoirement, ça évitera de remplir la page de Minimeter par des questions...
Dernière édition par The RedBurn le 27 mai 2010, 11:09, édité 1 fois.
Venez traduire des extensions sur BabelZilla

wimpus
Arias
Messages : 2
Inscription : 08 juil. 2007, 18:27

Message par wimpus » 08 juil. 2007, 18:32

Hi, sorry but i can't write French so i do it in English :-)

Thx for this great extetnion but my ISP is Telenet (Belgium) and since a log time we don't see the total of the downloaded stuff, see here:
Image

Message envoyé avec : Mozilla/5.0 (Macintosh; U; Intel Mac OS X; nl; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

Avatar de l’utilisateur
The RedBurn
Iguane
Messages : 515
Inscription : 28 janv. 2005, 16:39
Localisation : Liège, Belgique

Message par The RedBurn » 08 juil. 2007, 19:41

wimpus a écrit :Thx for this great extetnion but my ISP is Telenet (Belgium) and since a log time we don't see the total of the downloaded stuff, see here:
Hi, I guess it's you who wrote me about it.
There's a howto on the Minimeter's page, but it's in French so I'll translate it here :
  1. Install LiveHTTPHeaders.
  2. Go to your ISP quota meter page, disconnect and go to the login page.
  3. Click on View>Lateral panel>LiveHTTPHeaders.
  4. Log in then go to your ISP quota meter page.
  5. Still on your quota page, click on File>Save as... enter "theNameOfYourISP" as the name and select "Web page, complete" as the type.
  6. In the bottom of the lateral panel, click on Save all... and choose "headers theNameOfYourISP.txt" as the name.
  7. Open the file "headers theNameOfYourISP.txt" and replace all the occurrences of your login and password (entered in step 4) by respectively "mylogin" and "mypassword" and save it.
  8. Send me an email with these two files (compressed if possible) as attached file and don't forget to mention in the email the addresses from your ISP login page (see step 2) and your ISP quota meter page (see step 4).
Venez traduire des extensions sur BabelZilla

wimpus
Arias
Messages : 2
Inscription : 08 juil. 2007, 18:27

Message par wimpus » 08 juil. 2007, 21:16

Hi thx 4 the help but to witch adres i'll send the files to?

Message envoyé avec : Mozilla/5.0 (Macintosh; U; Intel Mac OS X; nl; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

Dommel user

Message par Dommel user » 09 juil. 2007, 21:07

Bonjour,
tout d'abord, merci pour cet addon bien pratique.

mon compteur affiche ma consommation actuelle comme consommation maximale, je passe ici pour vous informer que les quotas Dommel sont passés de 50 à 75go et de 60 a 85go pour le boost pack. merci.



Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

Dommel user

Message par Dommel user » 09 juil. 2007, 21:10

le temps que j'ecrive ce post et que je l'envoie, une màj etait disponible. :oops: merci pour la rapidité

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

Avatar de l’utilisateur
The RedBurn
Iguane
Messages : 515
Inscription : 28 janv. 2005, 16:39
Localisation : Liège, Belgique

Message par The RedBurn » 09 juil. 2007, 21:19

Dommel user a écrit :le temps que j'ecrive ce post et que je l'envoie, une màj etait disponible. :oops: merci pour la rapidité
En effet, pcjco m'a envoyé le module corrigé et j'ai activé la mise à jour auto pour les clients de Dommel.
Voir l'updatelog pour les autres changements.

PS : ne vous en faites pas pour wimpus, je lui ai répondu par email. :wink:
Venez traduire des extensions sur BabelZilla

Koguna

Message par Koguna » 10 juil. 2007, 01:34

Bonjour,

J'utilise la ligné alpha de firefox 3.

Je suis quasi sur que le plugin pourrais etre supporté sans probleme mais firefox 3 refuse de l'installer.

Une petite modification pour rendre l'installation fesable est t'elle possible ?

Merci.

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 6.0; fr; rv:1.9a6pre) Gecko/20070616 Minefield/3.0a6pre

Avatar de l’utilisateur
myahoo
Animal mythique
Messages : 7806
Inscription : 02 sept. 2005, 00:13

Message par myahoo » 10 juil. 2007, 01:46

(Pas "plugin" mais "extension", attention : ça n'est pas du tout pareil :wink:)

Tu peux tenter de forcer la compatibilité de l'extension en faisant ainsi :
  • 1- Télécharge l'extension sans l'installer directement (clic droit / Enregistrer la cible sous…), c'est un fichier XPI
    2- Ouvre le fichier de l'extension (se fait directement avec 7-zip et d'autres ; renomme au format ZIP sinon)
    3- Ouvres-y le fichier install.rdf (format texte) et modifie cela :
    • <em:maxVersion>3.0+</em:maxVersion>
    4- Enregistre le fichier modifié, puis sauvegarde la modification de l'extension (en re-zippant et renommant si nécessaire)
    5- Et il ne reste plus qu'à faire glisser vers Firefox 3.0aX pour voir ce que ça donne :P
Sinon il y a aussi l'extension Nightly Tester Tools pour plusse de bidouilles :P (voir ma signature)

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr-FR; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

Koguna

Message par Koguna » 10 juil. 2007, 02:15

L'extension s'installe correctement mais il me met un message d'erreur lorsque j'entre mes parametres...

Image

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 6.0; fr; rv:1.9a6pre) Gecko/20070616 Minefield/3.0a6pre

Avatar de l’utilisateur
myahoo
Animal mythique
Messages : 7806
Inscription : 02 sept. 2005, 00:13

Message par myahoo » 10 juil. 2007, 02:31

C'est donc que son code-source n'est pas assez compatible avec Firefox 3.0aX :roll:

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr-FR; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

Avatar de l’utilisateur
The RedBurn
Iguane
Messages : 515
Inscription : 28 janv. 2005, 16:39
Localisation : Liège, Belgique

Message par The RedBurn » 10 juil. 2007, 09:43

myahoo a écrit :C'est donc que son code-source n'est pas assez compatible avec Firefox 3.0aX :roll:
En effet, je l'avais testée et le problème vient du fait que nsIPasswordManager a été remplacé par nsILoginManager, qui permet une recherche plus simple mais impose aussi des changements cassant la compatibilité.
Je vais donc devoir ajouter une vérification pour savoir si faut utiliser l'une ou l'autre méthode.
Venez traduire des extensions sur BabelZilla

Koguna

Message par Koguna » 10 juil. 2007, 13:51

Merci,

C'est cool que tu t'occupe de ca ;)

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 6.0; fr; rv:1.9a6pre) Gecko/20070616 Minefield/3.0a6pre

Avatar de l’utilisateur
The RedBurn
Iguane
Messages : 515
Inscription : 28 janv. 2005, 16:39
Localisation : Liège, Belgique

Message par The RedBurn » 10 juil. 2007, 19:06

Koguna a écrit :Merci,

C'est cool que tu t'occupe de ca ;)
De rien. :wink:

Je viens d'activer la mise à jour pour les clients de Belgacom.
Les deux grands changements sont :
- le support des e-Services (qui forcera tous les utilisateurs à modifier leurs identifiants (voire également à en créer).
- le support complet des volume packs (ceux utilisés restent pris en compte dans le volume utilisé et total).
- le support de l'affichage du supplément à payer, ainsi que le nombre de volume packs achetés durant le mois.

En ce qui concerne les volume packs, seuls ceux achetés après la mise à jour de l'extension seront pris en compte étant donné que c'est incrémentiel (l'extension "apprend" :wink: ).
L'affichage peut également ne pas prendre en compte un volume pack s'il a été utilisé en moins d'une heure (entre deux mises à jour) et que le suivant a été entamé (un peu plus que le précédent). Pour cela, il faut télécharger 5 Gio en moins d'une heure, soit à 11 Mbps, ce qui est théoriquement possible mais aussi probablement rare.
Venez traduire des extensions sur BabelZilla

Avatar de l’utilisateur
paul.vansumsen
Arias
Messages : 9
Inscription : 02 mai 2006, 19:16
Localisation : Belgique

Version 1.0.7.4 et Belgacom

Message par paul.vansumsen » 11 juil. 2007, 16:07

:arrow: The RedBurn
- le support des e-Services (qui forcera tous les utilisateurs à modifier leurs identifiants (voire également à en créer).
Même après avoir changé mes identifiants et remplacés ceux-ci par ceux de mon e-services, j'ai une erreur...
J'ai vérifié mon login et mot de passe en allant sur le site des e-services, ils sont pourtant correct !

Merci d'avance pour l'aide

Amicalement

Paul


Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité